/*
Theme Name: Beaver Builder Child Theme - Production
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: Child theme to be used for the Development version of the site
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

@media (max-width: 768px) {
    .kw-home-hero > .fl-row-content-wrap  {
      background-image:url(/wp-content/uploads/2017/11/Mobile-Home-Hero.jpg);
      background-position-y: bottom;
      padding: 30px 0 310px;
    }
    .kw-home-pe > .fl-row-content-wrap  {
      background-image:url(/wp-content/uploads/2017/11/Mobile-PatientEducation.jpg);
      background-position-y: bottom;
      padding-bottom: 380px;
    }
    .kw-home-pn > .fl-row-content-wrap  {
      background-image: url(/wp-content/uploads/2017/11/Mobile-PatientNewsletter.jpg);
      background-position-y: bottom;
      padding-bottom: 380px;
    }
    .kw-home-about > .fl-row-content-wrap  {
      padding-bottom: 290px;
    }
    .kw-blog-header > .fl-row-content-wrap {
      background-image: none;
      background-color: #148ce2;
      padding-top: 0;
    }
    .kw-about-tedd-hero > .fl-row-content-wrap {
      background-image: url(/wp-content/uploads/2017/11/Mobile-About-Hero.jpg);
      background-position-y: bottom;
      padding-top: 0;
      padding-bottom: 105%;
    }
    body:not(.fl-builder-edit) .kw-row-bump {
      margin-top: -125px;
    }
    body:not(.fl-builder-edit) .kw-row-bump .fl-row-content-wrap {
        padding-top: 100px;
    }
    body:not(.fl-builder-edit) .kw-tedd-bump {
      position: absolute;
      bottom: 0;
      right: 0;
      width: 100% !important;
    }
    .kw-post-slider .uabb-thumbnail-position-left .uabb-post-thumbnail {
      float: none;
      margin: 0 auto;
    }
    .kw-post-slider .uabb-thumbnail-position-left .uabb-blog-post-content {
      float: none;
      width: 100%;
      padding: 0 25px !important;
      margin: 0 auto;
    }
    .kw-post-slider .uabb-blog-posts-shadow {
      border-radius: 4px;
      background: white;
    }
  }